<?php

/*****************************************************/
/* French language by Cyril                          */
/* From file : NSN Bannières Ads                     */
/* Translation by : NukeScripts Network              */
/* Email : webmaster@nukescripts-francais.com        */
/* URL : http://www.nukescripts-francais.com         */
/*****************************************************/

//  TRADUCIDO POR TRISSTON  //

global $sitename;
define("_BA_HEAD","Header"); // 1
define("_BA_FOOT","Footer"); // 2
define("_BA_LEFT","Lado Izquierdo"); // 3
define("_BA_RIGHT","Lado Derecho"); // 4
define("_BA_ADMIN","NSN Bannières");
define("_BA_WEL","Bienvenido");
define("_BA_LOGOUT","Desconexión");
define("_BA_BANS","Banners");
define("_BA_ACT","Activo");
define("_BA_PEN","En espera");
define("_BA_INA","Caducado");
define("_BA_TOT","Total");
define("_BA_CLTID","Cliente ID");
define("_BA_PASS","Contraseña");
define("_BA_SECCODE","Tu Codigo");
define("_BA_TYPCODE","Insertar código");
define("_BA_LOGIN","Identificador");
define("_BA_REGS","Nuevo Cliente");
define("_BA_TITLE","NSN Bannières");
define("_BA_CONFIGSET","Configuración");
define("_BA_ABANLST","Banners activos");
define("_BA_ACCCREATE","Creada nueva cuenta cliente !");
define("_BA_ACCDEN","Acceso denegado");
define("_BA_ACCPASUPD","Tu cuenta acaba de actualizarse.");
define("_BA_ACCUPD","Cuenta actualizada.");
define("_BA_ADDBAN","Añadir Banner");
define("_BA_ADDCLT","Añadir Cliente");
define("_BA_ADDEXT","Añadir extensión");
define("_BA_ADDIMP","Añadir Imp.");
define("_BA_ADDMON","Añadir meses");
define("_BA_ADDPLC","Añadir emplazamiento");
define("_BA_ADDWEK","Añadir semanas");
define("_BA_ALLOWCDE","Banners Scripts");
define("_BA_ALLOWFLH","Banners Flash");
define("_BA_ALTTXT","Texto ALT");
define("_BA_ALWEXT","Extensiones permitidas");
define("_BA_AT","a");
define("_BA_BADEXT","Extensión erronea!");
define("_BA_BAN","Banner");
define("_BA_BANADV","Condiciones para los banners");
define("_BA_BANCLT","Banners Ads");
define("_BA_BANIMG","Banner estandar");
define("_BA_BANNED","Los tags HTML, acentos, y comas,no están autorizados.");
define("_BA_BANNSTATMAIL","Stats enviados por Mail");
define("_BA_BANNUM","Banner #");
define("_BA_BANORD","Petición de  Banner");
define("_BA_BANORDAT","Petición de");
define("_BA_BANORDDEL","Suprimir pedido");
define("_BA_BANPLCCAN","Salir");
define("_BA_BANPLCDEL","Emplazamiento suprimido");
define("_BA_BANPLCINFO","Información del emplazamiento");
define("_BA_BANRNWAT","Renovación del banner de");
define("_BA_BANRNWCAN","Salir de Renovación");
define("_BA_BANRNWORD","Confirmar petición");
define("_BA_BANSTATAT","Estadisticas");
define("_BA_BANTYP","Tipo de banner");
define("_BA_BY","por");
define("_BA_CA","Vérificación en curso");
define("_BA_CANCEL","Salir del Formulario");
define("_BA_CDE","Script");
define("_BA_CFGSET","Configuración y opciones");
define("_BA_CHMOD777","Debe tener CHMOD 777");
define("_BA_CLKP","Click %");
define("_BA_CLKS","Clicks");
define("_BA_CLKU","Click URL");
define("_BA_CLNTINFO","Informacion Cliente");
define("_BA_CLNTPASS","Contraseña para");
define("_BA_CLT","Cliente");
define("_BA_CLTACC","Cuenta Cliente");
define("_BA_CLTACC2","a esta dirección email asociada. Un Usuario de");
define("_BA_CLTACC3","has pedido una nueva contraseña.\n\nTu nueva contraseña es");
define("_BA_CLTACC4","Podrás modificarlo cuando lo desees");
define("_BA_CLTACC5","No te preocupes, si no has solicitado nada. Si es un error puedes conectarte con esta nueva contraseña.");
define("_BA_CLTACC6","has pedido confirmación de tu contraseña.\n\nTu contraseña es");
define("_BA_CLTACC7","Con este código puedes modificar tu contraseña");
define("_BA_CLTACC8","Si no has solicitado nada,simplemente borra este mensaje.");
define("_BA_CLTBANDEL","<b>ATENCION:</b><br>Este cliente tenía banners!<br>Estos banners también serán eliminados.");
define("_BA_CLTCODEFOR","Confirmación del código por");
define("_BA_CLTCODMAIL","El código del cliente ha sido enviado por email");
define("_BA_CLTDBERR","ERROR de contraseña");
define("_BA_CLTLOG","Identificación Cliente");
define("_BA_CLTLST","Lista de Clientes");
define("_BA_CLTMENU","Menu Principal");
define("_BA_CLTNOBAN","<b>NOTA:</b><br>Cliente sin Banners.");
define("_BA_CLTNOCLT","Contraseña Cliente - Ningún Cliente");
define("_BA_CLTNUM","Cliente #");
define("_BA_CLTOUT","Desconexión");
define("_BA_CLTPASLOST","Contraseña extraviada");
define("_BA_CLTPASMAIL","Contraseña enviada por email");
define("_BA_CLTPASSFOR","Contraseña para");
define("_BA_CLTREG","Nuevo Cliente");
define("_BA_CNFPASS","Confirmación de contraseña");
define("_BA_COKLEN","Duración de Cookie");
define("_BA_COMPSTAT","Estado de Banners");
define("_BA_CONEML","Email de Contacto");
define("_BA_CONF","Confirmación");
define("_BA_CONFBANN","Confirmación de banner");
define("_BA_CONFCODE","Confirmaciónn del código");
define("_BA_CONFG","Configuracion de NSN Bannières");
define("_BA_CONFIG","Configuracion de NSN Bannières");
define("_BA_CONNME","Nombre del Contacto");
define("_BA_CONPLCORD","Confirmación de pedido");
define("_BA_CONTADMN","Identificacion imposible. Contacte con el administrador.");
define("_BA_CONTADMN2","Impossible enviar email. Contacte con el administrador.");
define("_BA_CSTIMP","Compra de Impresion");
define("_BA_CSTMON","Compra al mes");
define("_BA_CSTPERIMP","Compra por impresión");
define("_BA_CSTPERMON","Compra por mes");
define("_BA_CSTPERWEK","Compra por semana");
define("_BA_CSTWEK","Compra por semana");
define("_BA_CURRID","Moneda ID");
define("_BA_CURSYM","Simbolo Monetario");
define("_BA_DELBAN","Estás seguro de querer eliminar este banner ?");
define("_BA_DELBANN","Eliminar Banner");
define("_BA_DELCLNT","Eliminar Cliente");
define("_BA_DELCLT","Estás seguro de querer eliminar este Cliente ?");
define("_BA_DELEXT","Estás seguro de querer eliminar esta Extensión ?");
define("_BA_DELEXTN","Borrar extensión");
define("_BA_DELPLC","Estás seguro de querer eliminar este emplazamiento ?");
define("_BA_DELPLCM","Borrar emplazamiento ");
define("_BA_DELT","Borrar");
define("_BA_DESC","Descripcion");
define("_BA_DISIMG","Banner a mostrar");
define("_BA_EDIT","Editar");
define("_BA_EDITBANN","Editar banner");
define("_BA_EDITCLNT","Modificar Cliente");
define("_BA_EDITCLT","Modificar mi cuenta");
define("_BA_EDITEXTN","Editar una extensión");
define("_BA_EDITPLCM","Editar un Emplazamiento");
define("_BA_ENDDTE","Fecha de Fin");
define("_BA_ERR_BADEXT","ERROR: Extensión erronea.");
define("_BA_ERR_EMLNOSPC","ERROR: La dirección de correo no puede tener espacios.");
define("_BA_ERR_IDNOSPC","ERROR: Un identificativo de Cliente no puede tener espacios.");
define("_BA_ERR_IDRESRV","ERROR: Esta cuenta cliente ya está reservada.");
define("_BA_ERR_IDTAKEN","ERROR: Esta cuenta cliente ya existe.");
define("_BA_ERR_INVCLT","ERROR: Identificativo Cliente Invalido.");
define("_BA_ERR_INVEML","ERROR: Email Invalido.");
define("_BA_ERR_NOMATCH","ERROR: Contraseña Incorrecta.");
define("_BA_ERR_NOUPLOAD","ERROR: El Banner no ha sido actualizado.");
define("_BA_ERR_TOLONG","ERROR: Un identificativo Cliente debe tener de 4 a 25 caracteres maxi.");
define("_BA_ERRSECCODE","ERROR: Codigo de seguridad incorrecto");
define("_BA_EXT","Extensión");
define("_BA_EXTLST","Lista de Extensiones");
define("_BA_EXTTYPE","Tipo de Extension");
define("_BA_FLH","Flash");
define("_BA_FOUND","encontrado en");
define("_BA_FUNC","Funciones");
define("_BA_GD","Librerias GDLib no instaladas");
define("_BA_GENRUL","Condiciones Generales");
define("_BA_GENRUL1","- Contenido para ADULTO no permitido.");
define("_BA_GENRUL2","- Contenido NO aceptable.");
define("_BA_GENRUL3","- Tu banner será introducido en nuestro servidor con el fin de acelerar su carga.");
define("_BA_HASADD","a sido añadido a");
define("_BA_HCKAMP","IP Registrada por intento de intrusión!");
define("_BA_HCKATP","Atencion tentativa de Hackeo !");
define("_BA_HCKATPON","Tentativa de Hackeo en");
define("_BA_HCKSTR","Seguimiento");
define("_BA_HEI","Altura");
define("_BA_HEIMAX","Altura Maxima");
define("_BA_HXW","H x L");
define("_BA_IBANLST","Banners caducados");
define("_BA_ID","ID");
define("_BA_IMGDIR","Galería de imágenes");
define("_BA_IMGSRC","Destino del Banner");
define("_BA_IMPAMT","Imp. Comprados");
define("_BA_IMPLFT","Imp. Restantes");
define("_BA_IMPMAD","Imp. Realizados");
define("_BA_IMPPUR","Imp. Comprados");
define("_BA_IMPS","Impresiones");
define("_BA_IMPTOT","Imp. Total");
define("_BA_INBYTS","en bytes");
define("_BA_IP","IP");
define("_BA_IPP","Objetos por Pagina");
define("_BA_KB","Kb");
define("_BA_LC","Identificante");
define("_BA_LISTBANN","Lista de Banners");
define("_BA_LISTCLNT","Lista de Clientes");
define("_BA_LISTEXTN","Lista de Extensiones");
define("_BA_LISTORD","Lista de Pedidos");
define("_BA_LISTORDR","Lista de Pedidos");
define("_BA_LISTPLCM","Lista de Emplazamientos");
define("_BA_LOGINC","Identificante incorrect.");
define("_BA_LOSTPASS","Contraseña extraviada ?");
define("_BA_MAIL","EMail");
define("_BA_MAILBANNSTAT","Stadisticas por EMail");
define("_BA_MAILCODE","Codigo de confirmación enviado por Email");
define("_BA_MAILORDSTAT","Stadisticas de Pedidos por Email");
define("_BA_MAILPASS","Contraseña por Email para");
define("_BA_MAKPAY","Pago por");
define("_BA_MAXDEM","Dimension Maxi");
define("_BA_MONPUR","Mas comprados");
define("_BA_MONS","Mas");
define("_BA_MUSTHAVEGD","(la libreirie GD debe estar instalada)");
define("_BA_MUSTINC","debe estar incluida .");
define("_BA_NC","No pagado");
define("_BA_NCLTADD","Nuevo Cliente añadido");
define("_BA_NEEDTODEL","Debes eliminar este fichero de tu sitio:");
define("_BA_NEWPASS","Nueva contraseña");
define("_BA_NEWSRC","Nuevo destino del banner");
define("_BA_NO","No");
define("_BA_NOBANFOR","Ningún Banner para");
define("_BA_NOBANNTYPE","Ningún banner en espera.");
define("_BA_NOCLTFILE","Ningún cliente en espera !");
define("_BA_NOCLTNOBAN","Imposible añadir banner sin cliente !!!");
define("_BA_NOEXTFILE","Ninguna extensión en espera !");
define("_BA_NOINFO","No existen datos sobre este cliente");
define("_BA_NOORDFOR","Ningún pedido para");
define("_BA_NOPLCFILE","Ningún emplazamiento en espera !");
define("_BA_NOTACC","No puedes acceder directamente a este espacio...");
define("_BA_NOTALW","No Autorizado");
define("_BA_NOTPUR","No Pagado");
define("_BA_NOTSET","No Seleccionado");
define("_BA_NOUPLOAD","Banner no actualizado.");
define("_BA_NOWREG","Bienvenido ! Ya estás registrado como nuevo cliente.");
define("_BA_ODRCANC","Tu pedido ha sido anulado.");
define("_BA_OLDSRC","Antiguo destino");
define("_BA_OPT","Optiones");
define("_BA_OR","o");
define("_BA_ORDBANPLC","Petición de emplazamiento de banner");
define("_BA_ORDCDEBAN","Petición de banner codificado");
define("_BA_ORDCOST","Pedido");
define("_BA_ORDDTE","Fecha de pedido");
define("_BA_ORDFLHBAN","Petición de banner en flash");
define("_BA_ORDINDB","Tu pedido ha sido atendido, cuando se realice el pago será puesto en linea.");
define("_BA_ORDLST","Lista de pedidos");
define("_BA_ORDNUM","Pedido #");
define("_BA_ORDREGBAN","Petición banner estandart (gif, jpg ...)");
define("_BA_ORDSTATAT","Estadisticas de Pedidos");
define("_BA_ORDSTATMAIL","Estadisticas de pedidos enviadas por email.");
define("_BA_ORDSTATNOTSENT","Las estadisticas de pedidos no han sido enviadas por email porque<br>no hay dirección email disponible en vuestra cuenta.<br>Por favor contacte al Administrador");
define("_BA_ORDSTATSENT","Estadisticas de Pedidos enviada");
define("_BA_OUTSIDE","No puede acceder a este espacio publicitario si no es desde $sitename ...");
define("_BA_PASSRE","Segunda vez");
define("_BA_PBANLST","Banners en espera");
define("_BA_PER","par");
define("_BA_PLCLST","Lista de emplazamientos");
define("_BA_PLCM","Emplazamiento");
define("_BA_PP_MAKPAY","Pagar por PayPal");
define("_BA_PPMAIL","Dirección Email PayPal");
define("_BA_PRINT","Imprimir estadisticas");
define("_BA_PURIMPS","Compra por Impresiones");
define("_BA_PURMONS","Compra por Mes");
define("_BA_PURWEKS","Compra por semanas");
define("_BA_RC","Solo Registrarse");
define("_BA_REG","Regular");
define("_BA_RENEW","Renovar");
define("_BA_REPORTON","Informe generado el");
define("_BA_RNWBANPLC","Renovar emplazamiento");
define("_BA_RNWCANC","Renovación de pedido anulada");
define("_BA_RNWNUM","Renovamiento #");
define("_BA_RULES","Condiciones");
define("_BA_SELLIMP","Compra por Imp.");
define("_BA_SELLMON","Compra por Mes");
define("_BA_SELLWEK","Compra por Semanas");
define("_BA_SENDCODE","Introduzca su identificativo Cliente y clike sobre enviar. Recibirá un código de confirmación, este le permitirá confirmar su dirección email así como recivir una nueva contraseña.");
define("_BA_SIZ","Talla");
define("_BA_SIZMAX","Talla Maxima");
define("_BA_STAT","Etatuto");
define("_BA_STATNOTSENT","Las estadisticas de este banner no pueden ser enviadas por que<br>no existe dirección email en su cuenta cliente.<br>Contacte al Administrador");
define("_BA_STATSENT","Estadisticas enviadas por email");
define("_BA_STRDTE","Fecha de Inicio");
define("_BA_SUBMIT","Enviar Formulario");
define("_BA_THNKREG","Gracias por registrarse en");
define("_BA_TOTCST","Total de Compras");
define("_BA_U1DAY","1 Día");
define("_BA_U1WEEK","1 Semana");
define("_BA_U1YEAR","1 Año");
define("_BA_U3MONTH","3 Meses");
define("_BA_U4WEEK","4 Semanas");
define("_BA_U6MONTH","6 Meses");
define("_BA_UBANLST","Añadir Banner");
define("_BA_UNLIMT","Ilimitado");
define("_BA_UNP","Añadir");
define("_BA_UPDTCLNT","Validar Cliente");
define("_BA_USECHECK","Utilización en prueba");
define("_BA_USEDMAIL","Has utilizado esta dirección de correo para crear una cuenta clienta en");
define("_BA_USEGFXCHECK","Utilizar código de seguridad");
define("_BA_USRID","Miembro ID");
define("_BA_VIEW","Ver");
define("_BA_VIEWBANN","Ver un Banner");
define("_BA_VIEWCLNT","Ver un Cliente");
define("_BA_VIEWCLT","Mis Datos");
define("_BA_VIEWEXTN","Ver una Extensión");
define("_BA_VIEWORD","Ver un Pedido");
define("_BA_VIEWPLCM","Ver un Emplazamiento");
define("_BA_WEKPUR","Compra de semanas");
define("_BA_WEKS","Semanas");
define("_BA_WELTO","Bienvenido a");
define("_BA_WID","Longitud");
define("_BA_WIDMAX","Longitud Maxima");
define("_BA_YES","Si");
define("_BA_YOUMUST","Debes tener");